<thirdparty-licenses>
	<module name='jboss-aop'
		licenseType='lgpl'
		version='1.3.5'
		projectHome='http://www.jboss.org/products/aop'
		description='JBoss Aspect Oriented Programming'>
		<jar name='jboss-aop-jdk50.jar' />
	</module>
</thirdparty-licenses>
